; This file must be saved in UTF-8 format !!!
;
; swedish language-module of WebSite-Watcher
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,OK
1002,Ta bort alla markerade Bokmärken?
1005,Kontrollera alla Bokmärken?
1008,Starta Auto-Watch?
1009,Markera alla Bokmärken som besökta?
1010,Den här listan är inte sparad! Spara nu?
1011,Nedräkning:
1021,Licens
1025,Namn
1026,URL
1027,Metod
1028,senast ändrad
1029,senast kontrollerad
1030,Status
1033,Fel vid skrivning av projektfil!
1039,Bokmärken
1040,Uppdateringar
1041,Favoriter
1042,Bokmärkesfilen kunde inte öppnas
1044,sekunder
1045,Ta bort lokala filer?
1058,Fel: använd http://, https:// or ftp://
1059,Data ej fullständig!
1064,%s finns redan! Lägg till ändå?
1066,Ingen anslutning!
1067,Ändrade Bokmärken
1068,Skräp
1069,Avbryta?
1073,Timeout
1074,Fel: Sida eller fil hittades inte
1075,Fel i sidstruktur
1077,Varning: Frameset
1079,avstängd
1080,kontrollerar datum...
1081,kontrollerar innehåll...
1082,kontrollerar katalog...
1083,kontrollerar fil...
1085,kontrollerar storlek...
1089,Fel: servern skickar inget datum
1090,Fel: öppen URL
1092,Sida inte tillgänglig?
1095,Denna URL finns redan! Lägg till ändå?
1096,Importera alla/nya bokmärken med mappar?
1097,Fil %d av %d / Anslutningar: %d
1098,Fel

1102,Opera:s Hotlist-Fil kunde inte öppnas
1103,Hotlist
1110,Fel: spara till disk
1111,initierad
1112,Var god och spara projektet före kontroll!
1114,Inga filer att jämföra!
1115,Filen hittades inte!
1116,Jämför filer...
1117,Filen sparades med en nyare version av WebSite-Watcher! Du kommer att förlora alla nya fält som sparats med den nyare versionen. Fortsätta att öppna filen?
1118,Öppna Webplats (online)
1119,Öppna ny version (local)
1120,Framhäv ändringar (local)
1121,Tillträde förbjuden?
1126,Felaktig förfrågan?
1127,Autentiseringsfel?
1128,De markerade Bokmärkena kan bara exporteras när Netscape är stängt!
1129,De markerade Bokmärkena kan bara exporteras när Opera är stängt!
1130,De markerade Bokmärkena kan bara exporteras när Internet Explorer är stängt!
1131,Varning: nedladdningsstorlek
1133,Alla Bokmärken
1134,Ta bort markerad mapp med undermappar och bokmärken?
1135,Den här mappen finns redan!
1136,Omdirigering
1138,Notering (Bild)
1140,Alternativ URL
1143,Inga bokmärken att kontrollera!
1144,Lägg till i Bokmärken...
1145,tom
1148,För många bokmärken...
1150,Följande fil har fysiska skador:
1151,Använd säkerhetskopia av den här filen?
1152,överhoppad
1153,Klart
1154,Fel vid skapande av ZIP-fil
1159,Skriv över filen?
1160,filstorlek
1161,Fel: servern skickar inte filstorlek
1166,Varning:
1168,överhoppad - webplatsen innehåller text för att ignorera ändringar
1169,lika
1170,inte lika
1171,Fel vid exportering av bokmärken (kanske har du ogiltiga tecken i bokmärkets namn)
1172,Totalt
1173,Engångstimer-övervakning
1174,Starttid
1175,om %d minuter
1176,Starta
1177,Alla bokmärken
1178,Markerad mapp
1180,Fel: webplatsen innehåller inte </html>
1181,Kommandot är inte exekverbart!
1182,Markerade Bokmärken används i kontrollprocessen
1183,Ta bort från Skräp efter n dagar:
1184,Borttagna element:
1185,Omdirigering via HTML-kommandon följdes inte
1186,(avaktiverat i bokmärkesegenskaper)
1188,Inkludera undermappar
1189,Avaktiverade Bokmärken
1190,Den nödvändiga mappen "%1" är inte aktiverad i de allmänna inställningarna
1193,Sök Text:
1194,Ersätt Text:
1195,Ja
1196,Nej
1197,Varning: hela innehållet filtreras (var god och kontrollera filterinställningarna)
1198,Filtret "Övervaka användardefinierade strängar": alla RegEx matchade inte
1199,Valda Bokmärken
1200,Ignorera alla tidsinställningar
1201,Bokmärken med samma domännamn
1202,Sätt fokus till bokmärkeslistan
1203,Sätt fokus till interna förhandsvisningsfönstret
1204,Ny genväg:
1205,Genväg
1206,Funktion
1207,Ladda ned CSS-filer
1208,Ladda ned bilder
1210,Var god och skapa CHM-filen i samma katalog som bokmärkesfilen
1212,Lokalt webplatsarkiv är inte installerat/konfigurerat
1213,Fyll i licensnyckel
1214,Klistra in från urklippshanteraren
1215,Katalogegenskaper
1217,Mappnamn:
1218,Ta bort bokmärken automatiskt
1219,Ta bort efter n dagar:
1220,Ta bort n dagar efter senaste uppdatering:
1221,dagar
1224,Inget mappnamn angivet
1225,Undermapp:
1226,Bokmärken:
1227,Sparade filer:
1228,Storlek:
1229,Bokmärke (senaste kontroll)
1230,Den här funktionen är inte tillgänglig medan AutoWatch eller en kontroll/script körs
1231,WebSite-Watcher upptäckte en aktiv nedladdning. Denna nedladdning kommer att avslutar om du stänger WebSite-Watcher. Vill du stänga WebSite-Watcher?
1232,Borttagen i:
1233,Borttagen vid programavslut
1235,Exportera alla bokmärken till Internet Explorer?
1236,Bokmärken exporterade till mapp:
1237,Borttagna bokmärken
1238,Felaktig filstorlek
1240,Filen sparades med en högre version och kan inte öppnas med den här versionen av WebSite-Watcher
1241,Öppna loggfil?
1242,Mappnamnet innehåller förbjudna tecken
1243,Bokmärkesfilen är skadad!
1244,Om dina bokmärken inte visas kan du pröva att öppna en BAK-fil med Arkiv+Öppna (filtyp "BAK file")
1245,WebSite-Watcher kunde inte extrahera rader med de nuvarande inställningarna
1246,Vänligen pröva en annan konfiguration
1247,Den här processen kan ta ett par minuter. Starta nu?
1248,WebSite-Watcher är inte din standard- RSS-flödesaggregator.
1249,Vill du använda WebSite-Watcher som din standard- RSS-flödesaggregator?
1250,Visa inte det här dialogfönstret igen

2009,Fel: Öppna fil
2011,avbruten
2012,fel i URL
2013,okänt fel
2015,fel i uttryck
2016,inga matchningar funna
2017,Datum
2018,Innehåll
2019,Storlek
2022,Var god och ladda ned sidan före "Testa RegEx"
2024,Auto-Watch avstängt
2029,Du måste kontrollera/ladda ned sidan före du kan testa filtret
2030,Mån
2031,Tis
2032,Ons
2033,Tors
2034,Fre
2035,Lör
2036,Sön
2038,Skicka e-mail
2039,Logga in
2040,Logga ut
2041,Loggfil
2042,Kontrollera tidinställningar
2043,AutoWatch tidinställningar
2044,en gång om dagen
2045,inte
2046,System
2047,Radhöjd:
2048,Fonter
2049,Upp
2050,Ner
2051,Format

; *** main-menu ***
3000,Arkiv
3001,Ny
3002,Öppna
3003,Spara
3004,Spara som
3005,Stäng
3006,Avsluta
3007,Flytta till aktivitetsfältet
3008,Omorganisera
3009,Optimera lokal cache
3010,Sök
3011,Sök
3012,Sök nästa
3013,Utökad Sök
3014,Ta bort filhistorik
3015,Ersätt
3020,Importera
3026,Mapp
3040,Bokmärken
3041,Markera alla Bokmärken som besökta
3042,Rapportera / Exportera
3044,Öppna nästa olästa bokmärke
3046,Öppna nästa bokmärke
3047,Öppna föregående bokmärke
3048,Engångstimer
3049,Kontrollera HotSites
3050,Kontrollera markerade Bokmärken
3051,Kontrollera Bokmärken (utökade val)
3052,Gå till nästa ändring
3060,Inställningar
3061,Allmänt
3063,Språk
3064,Verktygsfält
3066,Kolumner
3067,Ikoner
3068,Starta med Windows (Autostart)
3069,Skrivbord
3070,Startmeny
3071,Visa mapp
3072,Slå på Drag&&Drop för mappar
3073,Slå på sortering via header-klick
3090,Visa
3091,Alltid överst
3093,Hitta duplikat
3094,Verktyg
3500,Hjälp
3501,Innehåll
3503,Genvägar
3519,Support-Info
3520,Om
3530,Lägg till
3531,Datum
3532,Visa
3533,Verktygsfält för webläsare
3534,Statusfönster
3535,Visa verktygsfält
3536,Script
3537,Redigera
3538,Ångra
3539,Klipp
3540,Kopiera
3541,Klistra in
3542,Ta bort
3544,Öppna igen
3545,Importera bokmärken från exportfil
3546,Exportera markerade bokmärken till exportfil
3547,Redigera script
3548,Kör script
3549,Exportera till WebSite-Watcher exportfil

; right mouse-menu
3600,Egenskaper
3601,Öppna webplats
3602,Kontrollera Bokmärken
3605,Markera som besökt
3606,Öppna webplats med extern webläsare
3607,Kopiera URL till Urklipp
3608,Flagga bokmärke
3609,Notering
3610,Markera som besökt/obesökt
3611,Ingen flagga
3612,Röd flagga
3613,Blå flagga
3614,Grön flagga
3615,Gul flagga
3616,Kopiera Namn till Urklipp
3617,Kopiera Namn+URL till Urklipp
3618,Kopiera Namn+URL+Notering till Urklipp
3619,Urklipp
3620,Ta bort Bokmärke
3621,Organisera
3623,Kopiera Bokmärke till...
3624,Flytta Bokmärke till...
3625,Visa alla kolumnfält
3640,Öppna sparad fil
3641,Framhäv ändringar
3642,Ny version
3643,Gammal version
3644,Båda (rada upp horisontellt)
3645,Båda (rada upp vertikalt)
3661,Sätt egenskaper för markerade Bokmärken
3662,Ta bort lokala filer
3663,Återställ föregående version
3664,Duplicerade Bokmärken
3665,Snabbinställningar
3666,Avaktivera bokmärke (Kontrollera inte)
3667,Markera bokmärke i relaterad mapp

3700,Stil
3701,Fet
3702,Kursiv
3703,Understruken
3704,Framhävd

; Import right mouse menu
3800,Visa egenskaper
3801,Öppna webplats

; Browser/Options
3820,Inställningar
3822,Visa inte IE-meddelanden (t.ex. Javascript-fel)
3824,Textstorlek
3825,Medium
3826,Mindre
3827,Minst
3828,Större
3829,Störst
3830,Blockera popup-fönster

; Folder right mouse menu
3850,Kontrollera Mapp
3851,Visa Mapp och Undermappar
3852,Kontrollera Mapp och Undermappar
3853,Skapa Mapp
3855,Ta bort Mapp
3856,Egenskaper
3858,Skapa Undermapp

; Toolbar (Button-Text)
4000,Öppna
4001,Lägg till
4002,Im/Exportera
4003,Kontrollera
4004,Avbryt
4005,Sortera
4006,Visa i webläsare
4007,AutoWatch
4008,Avsluta
4009,Förhandsgranska
4010,Sök
4011,Sök i Bokmärken och nedladdande filer
4012,Öppna fil
4013,Nytt Bokmärke
4014,Importera eller Exportera Bokmärken
4015,Kontrollera alla Bokmärken
4017,Sortera ändrade före oförändrade
4019,Avsluta
4020,Tillbaka
4021,Framåt
4022,Uppdatera
4023,Öppna med extern webläsare
4024,Mapp
4026,Maximera
4027,Förgrund
4028,Nästa
4029,Föregående
4030,Oläst
4031,Info

;Shortcuts
4112,Dubbelklick
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Avbryt
5002,Fortsätt
5003,Använd standard
5006,Stäng
5007,Hjälp
5008,Åsidosätt standardinställningar
5009,Ändra...
5010,Tilldela


; Bookmark
5100,Bokmärke
5101,Namn:
5102,URL:
5103,Filter
5104,Kontrollmetod
5105,map fildatum
5106,map filstorlek
5107,Ignorera alla HTML-taggar
5110,Kontrollera inte
5112,Ignorera användardefinierade strängar
5113,Strängar
5114,Allmänt
5115,Inställningar
5117,Filnamn:
5118,Användarnamn:
5119,Lösenord:
5121,Slå på Auto-Watch
5122,Kontrollera varje
5125,Framhävningsmetod
5127,exakt
5128,Rapport             
5129,Alternativt Namn/URL (valbart)
5130,Webplatsbeskrivning:
5131,Skriv inte det här bokmärket till rapporten
5132,Alternativ URL-kontroll (om tom, kommer URL att kontrolleras)
5133,Framhäv ändringar
5134,Ignorera dokuments CSS definitioner
5135,Ignorera dokuments textfärg
5136,Ignorera dokuments bakgrundsfärg
5137,Skapa i:
5138,Testa filter
5139,Övervaka endast användardefinierade strängar
5141,Ladda alltid ned alla bilder
5142,Filtrera alla bilder från andra domäner
5143,Filtrera banners map dimensionerna
5144,Ladda inte ned bilder som innehåller någon av följande strängar:
5146,Filtrera bara banners från andra domäner map dimensionerna
5147,Ignorera alla nummer

; ignore user defined strings
5152,Alla strängar är inte storlekskänsliga
5153,Testa RegEx
5154,Testa
5158,Kontrollera bara en gång om dagen
5159,Kontrollera bara på
5160,Kontrollera bara mellan
5161,och
5162,Kontrollera inte mellan
5163,minuter
5164,timmar
5165,Manuell kontroll
5166,Stäng av Proxy för det här bokmärket
5168,Åtgärder
5169,Spela upp ljud

; Set properties in selected Bookmarks
5170,Ändra
5171,Auto-Watch för det här bokmärket
5172,Avancerad
5173,Cookies
5174,Acceptera nya cookies
5175,Du kan använda verktyget Mini-Browser för att avgöra "PostData" och/eller nödvändiga Cookies.
5176,Öppna Webplats
5177,Skicka E-Mail
5178,Bifoga ny version
5179,Bifoga fil med ändringar
5180,Kör program
5181,Program:
5182,Parameter:
5183,%1 = ny version, %2 = ändringar
5187,Alternativa E-Mailadresser
5188,Förbered inget för offline-visning
5189,map innehåll
5190,Framhäv HTML-taggar
5191,Ett ord per rad:
5193,Filter för att kontrollera webplatser efter ändringar
5194,Jämför versioner
5195,Använd filter
5198,Bifoga gammal version
5199,Webplats måste innehålla </html>

; Connection
5200,Kontrollera
5201,Fast anslutning till internet
5202,Uppringd anslutning till internet
5203,Uppringd
5204,Anslutning
5206,Anslutning:
5207,Användarnamn:
5208,Lösenord:
5209,Ring upp före kontroll
5210,Koppla ner efter kontroll
5211,Proxy
5212,Fast anslutning till internet
5213,Manuell proxyinställning
5224,Adress/Port:
5225,FTP-Proxy
5226,HTTP-Proxy
5229,Timeout:
5230,Varning nedladdningsstorlek (per fil):
5231,Anv.namn/Lösenord:
5232,Max. totalt antal anslutningar:
5233,Max. HTTP-anslutningar per server:
5234,Max. FTP-anslutningar per server:
5236,Tillåt omdirigeringar via HTML-kommandon
5237,Testa variabel
5238,Variabler:
5239,Exempel:
5240,Lägg till inmatad text till existerande inställningar
5241,Alternativt ämne
5242,Exportera webplats
5243,Exportera till filnamn
5244,Ta bort alla HTML-taggar
5245,Importera cookie från annat Bokmärke
5246,Importera cookie från fil
5247,Exportera cookie till fil
5248,Undertryck omdirigeringsvarning
5249,Nyckelord
5254,Filtyp
5255,Visa senaste ändringsmarkör
5256,Fler variabler: se hjälpfilen
5257,Redigera användardefinierade filtersträngar
5258,Nytt filter
5259,Standard
5260,Forum (tabellbaserat)
5261,Kolumn med ett ändrat nummer framhäver inte en hel rad
5262,(till exempel kolumnen "Views")
5263,Lägg till i det lokala webplatsarkivet
5264,Visa gammal text direkt efter ny text
5265,Validera inte filstorleken
5266,Använd de allmänna inställningarna
5267,Använd Internet Explorer Cookies
5268,Internt sparade cookies

5301,Max. en uppdatering per dag
5302,Max. en uppdatering per vecka
5304,Kopiera alla bokmärkesegenskaper när nya bokmärken läggs till
5306,Följ alla länkar inom samma domän
5307,Följ inte länkar som innehåller någon av följande strängar
5308,Följ endast länkar som innehåller någon av följande strängar
5309,Följ alla länkar, även de till andra domänder (men bara djup 1)
5310,Kör ytterligare åtgärder när en uppdatering detekterats
5311,Sök inte webplatsen efter typiska felmeddelanden
5312,Serverautentisering
5313,Hoppa automatiskt till första ändringen när webplatsen öppnas
5314,Visa borttagna element längst ned på sidan
5315,Bilder
5316,Felsökning
5317,Tidsinställningar
5318,Ignorera uppdateringar
5319,Markera inte som ändrad när webplatsen innehåller en av följande fraser/reguljära uttryck:

; Options/General
5407,Meddelanden
5408,Visa meddelande efter kontroll
5409,Meddela före alla Bokmärken markeras som besökta
5410,Meddela före kontroll av alla Bokmärken
5411,Meddela före Bokmärkeskontroll avbryts
5412,Meddela före dubbla Bokmärken läggs till
5414,Visa flytande Info-fönster när webplatsen ändrats
5415,(bara om WebSite-Watcher inte är översta fönstret)
5416,Datumformat
5417,Internetformat
5419,Ljud
5420,Uppdateringar:
5421,Kontrollslut:
5428,Sekunder
5429,Meddela före start av Auto-Watch
5439,Webplats (online)
5440,Ny version (lokal)
5441,Fil med ändringar (lokal)
5442,Knapp "Visa i webläsare" öppnar
5443,Ändringar
5446,Text:
5447,Bakgrund:
5448,Kursiv
5449,Starta AutoWatch efter att WebSite-Watcher startats
5450,Sortera ändrade före oförändrade automatiskt efter kontroll
5451,Öppna Webplatser med ext. webläsare
5452,Använd standardwebläsaren
5453,Användardefinierad:
5456,Visa rutnät
5457,Aktivitetsfältsikon
5460,Info-fönster
5463,Starta minimerad
5466,Webläsarintegrering
5467,Identifiera som
5468,Spara bilder till disk
5471,Göm bokmärken i Ändrat-Mappen efter att den öppnats
5472,Följ länkar
5473,Följ länkar (kontrollera hela sidan)
5474,Följ bara länkar i samma katalog
5475,Följ länkar i samma katalog och i underkataloger
5478,Larma vid den första initieringen av en webplats
5480,E-Mail
5482,Lägg till datum till filnamn
5483,SMTP-Server:
5484,POP3-Server:
5485,Port:
5488,Ämne:
5489,Innehåll:
5490,SMTP efter POP
5491,Länk:
5492,Använd länkfärg
5493,Stryk alltid under länkar
5500,Verktygsfält
5502,Framhäv nyckelord
5503,Bård:
5504,Fet
5505,Använd bård
5506,Visa kontrollprocessfönstret under kontroll
5507,Kontrollera Bokmärke igen när fel inträffar
5509,visa överskrift
5510,Position
5511,Överst
5512,Tidsfördröjning före första kontrollen:
5513,Notering
5515,Öppnandet av nästa bokmärke hoppar också in i nästa mapp
5518,Visa mapp
5520,Använd inställningar från Internet Explorer
5524,Sista ändringsmarkör
5525,Göm Info-fönster automatiskt när det inte finns några uppdateringar
5526,Göm Info-fönster automatiskt när WebSite-Watcher's fönster läggs i förgrunden
5527,Använd inte proxy för domänerna nedan:
5528,Prioritet:
5529,Sökväg + filnamn:
5531,Utför SMTP autentisering
5533,Från (namn):
5534,Från (e-mail):
5535,Till (e-mail):
5536,Teknik för att kontrollera webplatser
5537,Använd intern metod
5538,Använd Internet Explorers teknik (wininet.dll)
5540,Använd absoluta webadresser för alla bilder
5541,Datum/Tid -format för aktuellt datum
5542,Borttagna element
5543,Visa knapp i webläsarens titelfält
5544,Internet Explorer -integrering
5545,Webläsarposition
5546,Webläsare underst
5547,Webläsare till höger
5548,Skicka test e-mail
5549,Använd Internet Explorers proxyinställningar
5550,Intern webläsare

5920,Om...
5921,Vid förfrågan om teknisk support, var god inkludera följande information:

; Find Bookmarks
5940,Sök
5941,Text:

; Extended Search
6000,Utökad Sök
6001,Text att söka efter:
6002,Inställningar
6003,Reguljärt Uttryck
6004,Ignorera stora/små bokstäver
6005,Ignorera HTML-taggar
6006,Var
6007,Bokmärken
6008,Nya versioner (fil)
6009,Gamla versioner (fil)
6010,Spara inställningar som standardinställningar
6011,hittades i
6012,Bokmärke
6013,Ny Version
6014,Gammal Version
6015,Exakt fras
6016,Alla ord
6017,Åtminstone ett ord
6018,Fokus
6019,Sök

; Import (Insert duplicate Bookmarks)
6100,Ja
6101,Hoppa över
6102,Hoppa över alla

; Filter (date-Strings)
6203,Testa markerad rad
6204,RegEx makro...
6205,Exempel
6206,Användardefinierad
6208,Lägg till
6209,Verkställ
6210,En post per rad

; Dialup-Messages
6300,Öppnar port
6301,Port öppnad
6302,Ansluter enhet
6303,Enhet ansluten
6304,Startar autentiseringsprocess
6305,Autentiserad
6306,Ansluten
6307,Frånkopplad

; Report
6400,Rapportera / Exportera
6401,Ny
6402,Det här rapportnamnet finns redan...
6403,Ta bort
6404,Ta bort Rapport?
6405,Inget giltigt namn!
6406,Rapport
6407,Allmänt
6408,Indata/Utdata
6409,Bokmärken
6410,Starta rapportering
6411,Rapportfil ej funnen!
6413,Utdatafil:
6414,Öppna med
6415,Öppna inte
6416,Intern förhandsgranskning
6417,Extern webläsare
6418,Användardefinierad Webläsare/Editor
6419,Markera alla
6420,Makera ingen
6421,Markera ändrade (senaste kontrollen)
6422,Namn
6423,URL
6424,Senaste ändringen
6425,Beskrivning
6426,Ingen utdatafil!
6427,Ingen användardefinierad Webläsare/Editor!
6430,Mall:
6431,Markera alla bokmärken i denna mappen
6432,Avmarkera alla bokmärken i denna mappen

7000,Arkiv
7001,Ingen markerad
7005,Lägg till ny version i Arkiv
7008,Sök Resultat
7012,Lägg till ändringar i Arkiv
7013,Exportera till CHM-fil
7014,Ingen giltig CHM-fil angiven
7015,CHM-Fil:
7016,Info:
7017,Lägg till ny version
7018,Lägg till gammal version
7019,Lägg till ändringar
7020,Skapa CHM-fil
7021,sökväg + filnamn till hjälpkompilator
7023,Bokmärkesfil:
7025,Datum:
7026,WebSite-Watcher Bokmärken
7027,Hjälpkompilator ej funnen! Var god och gå till Inställningar-fliken och ange ett giltigt filnamn till HHC.EXE

; Mixed Dialogs
7100,Matchande resultat:
7101,Vill du ignorera ändringarna?
7102,Teckenbaserad jämförelse
7103,Lägg till filter
7104,Filterassistent
7105,Wizard
7108,Nytt ignoreringsfilter
7109,Nytt övervakningsfilter
7110,Markör för textslut har markerats
7111,Markerad text
7112,Den markerade texten innehåller nummer som ändras
7113,Den markerade texten är statisk
7114,Början av sidan till markerad text
7115,Markerad text till slutet av sidan
7116,Text mellan två markeringar
7117,Datum/Tid
7118,Tecken efter markerad text
7119,Markerad text plus %1 tecken
7120,Ett filter kunde inte skapas. Den markerade texten måste vara mer unik.
7121,Var god och markera en text före anrop av den här funktionen.
7122,Var god och markera textens ändmarkör och tryck på knappen:
7123,Textens ändmarkör har markerats
7125,Ingen text markerad
7126,Den markerade texten måste vara mer unik
7127,Kunde inte hitta den markerade texten, var god och pröva en annan markering
7128,Mer
7129,Ignonera felkoder från servern
7130,Dölj FRAMESET -varning
7131,Ignorera inte NOSCRIPT -delar
7132,Automatisk
7133,Minimalt antal ändringar
7135,Övervaka alla ändringar i länk-adresser
7136,Övervaka alla ändringar i bild-adresser
7137,Sortera ord
7138,Länkdjup:
7139,Visa borttaget innehåll
7140,Uppdatera på nyckelord
7141,Nyckelorden måste vara
7142,någonstans på webplatsen
7143,bara inom nyheter/ändringar
7144,Importera från:
7145,Extra info-fält
7146,Använd internt cookie-system
7147,Använd inte cookies
7148,Kontrollera nu
7149,Nuvarande länkdjup:
7151,Tilldela bokmärkesegenskaper
7152,När nya bokmärken läggs till
7153,När bokmärken flyttas till den mappen
7154,Uppdatera bokmärken när denna dialogrutan stängs
7155,Slå av lämpliga egenskaper i dialogrutan för bokmärken
7156,Script-redigerare
7157,Vill du spara det öppnade scriptet?
7158,Ett annat script körs för närvarande
7159,Tillbaka
7160,Nästa
7161,Proxyinställningar
7162,Använd HTTP-Proxy
7163,Använd FTP-Proxy
7164,Klart
7165,WebSite-Watcher:s konfigurations-wizard är nu fullföljd.
7166,Alla val har nu typiska standardvärden, så du kan börja användandet med en gång.
7167,Länkarna på högersidan kan vara användbara när du använder WebSite-Watcher för första gången...
7168,Den nuvarande konfigurationen har bevarats, typiska standardvärden används för nya val och funktioner.
7169,Slutför
7170,Scriptfil hittades inte:
7171,Exekvering inte möjlig, en annan operation håller på att köras
7172,Inga bokmärken markerade
7173,Scriptet innehåller fel, exekvering är inte möjlig!
7174,Script körs...
7175,Den här filen är inte en WebSite-Watcher exportfil
7176,Kontroll inte möjlig
7177,Internet Explorer är i offline-läge
7178,kontrollerar webplats
7179,Använd visning med flikar
7180,Öppna nya flikar i bakgrunden
7181,Visa flik när bara en sida är öppnad
7183,Stäng alla flikar när den interna webläsaren stängs
7184,Fråga före stängning av alla webläsarflikar
7185,Använd egenvald webläsaridentifikation
7186,Ignoreringsfilter
7187,Övervakningsfilter
7188,Text mellan två markeringar (Första/Vänsta markeringen)
7189,Vänligen markera texten att ignorera före anrop till den här funktionen.
7190,Vänligen markera texten att övervaka före anrop till den här funktionen.
7191,Färger
7192,Filter-Wizard
7193,Den här typen av inloggning är enbart för serverautentisering. För webbaserad inloggning kan du använda makrosystemet för att övervaka lösenordsskyddade websidor.
7194,Följ javascriptsomdirigeringar
7195,Valfria tidsinställningar
7196,Framhäv nya/förändrade bilder
7197,E-Mail -format
7198,Ny webläsarflik
7199,Stäng webläsarflik
7200,Synkronisera två bokmärkesfiler
7201,Öppnad fil
7202,Målfil
7203,Uppdatera öppnad fil
7204,Uppdatera målfil
7205,Synkronisera
7206,Lägg till icke-existerande bokmärken
7207,Uppdatera ändrade bokmärken
7208,Ta bort borttagna bokmärken
7209,Förlopp
7210,Wizard: Nytt bokmärke
7211,Sidan kan nås direkt
7212,Sidan är lösenordsskyddad och behöver inloggning
7213,Med det integrerade makrosystemet kan du spela in en inloggning vilken sedan utförs vid kontroll av bokmärket.Makron kan även används för övervakning av sökningar. Klicka på knappen nedan för att spela in ett makro.
7214,Initierar sidan, var god vänta
7215,Spela in nytt makro
7216,Välj sidtyp
7217,Välj typen för den här sidan, det kommer att hjälpa till vid val av standardvärden för den.
7219,Forum
7221,Bokmärket har lagts till och initierats. Vid alla framtida kontroller kan WebSite-Watcher upptäcka uppdateringar.
7224,Redigera bokmärkeskonfiguration
7225,Ersätt i
7226,Kontrollera avstängda bokmärken
7227,Stäng alla webläsarflikar
7228,Ge fokus till webläsarens URL-fält
7229,Ge fokus till mapp
7230,Flytta Bokmärke till mapp
7231,Anteckningar / Info
7232,Importera RSS-flöden från OPML-fil
7233,Ange OPML-fil (URL eller lokal fil)
7234,Titel
7235,Beskrivning
7236,Importera alla/nya bokmärken från Internet Explorer
7238,Importera alla/nya bokmärken från Firefox
7239,Importera alla/nya bokmärken från Netscape
7240,Importera alla/nya bokmärken från Opera
7241,Importera alla/nya bokmärken från Textfil
7242,Exportera alla bokmärken till Internet Explorer
7243,Återöppna senaste webläsarfliken
7244,Infofält
7245,Webläsarflikar
7246,Stängning av WebSite-Watcher kommer att stänga alla öppna webläsarflikar.
7247,Stänga webläsarflikar?
7248,Stängning av den interna webläsaren kommer att stänga alla öppna webläsarflikar.
7249,Vill du stänga ALLA webläsarflikar?
7250,Teckenuppsättning
7251,Använd markerad teckenuppsättning från intern webläsare
7252,Markerad teckenuppsättning satt manuellt
7253,Återöppna icke lästa flikar
7254,RSS-Style
7255,Registrera som standard- RSS-flödesaggregator
7256,Kontrollera att WebSite-Watcher är standard- RSS-flödesaggregator vid uppstart
7260,Ignorera borttagna element (varna bara om innehåll har lagts till/ändrats)
7261,Forum Wizard
7262,Markera ämneshuvudet
7263,Markera ämneshuvudet, tryck sedan på Nästa för att fortsätta...
7264,Markera tiden för ett inlägg
7265,Markera tiden för ett inlägg och tryck sedan på Nästa för att fortsätta...
7266,Markera ämnesslutet
7267,Markera en text efter ämneslistan, tryck därefter på Nästa för att fortsätta...
7268,Konfigurationen har färdigställts, klicka på Slutför för att stänga den här wizarden...
7269,Kontrollera om en URL redan existerar i WebSite-Watcher
7270,Använd följande reguljära uttryck för att ignorera delar av en URL. Till exempel för att utesluta sessions-ID i en URL.
7271,Datumvariabel
7274,Forum-mall
7276,Script-knapp - Text
7277,Säkerhetskopiera Bokmärken
7278,Säkerhetskopiera programkonfiguration
7279,Återställ Bokmärken
7280,Återställ programkonfiguration
7281,Säkerhetskopiera / Återställ
7282,Markera om du vill säkerhetskopiera eller återställa bokmärken och/eller programkonfiguration.
7283,Säkerhetskopiera
7284,Återställ
7285,Säkerhetskopia av fil
7286,Starta återställning nu?
7288,Ta inte bort bokmärken med flaggor
7289,Flytta bokmärkesfil
7290,Nuvarande plats
7291,Ny plats
7292,Standardplats
7293,Egenvald plats
7294,Du använder den senaste versionen av WebSite-Watcher!
7295,Kontrollera efter ny version
7296,WebSite-Watcher kan kontrollera sin websida för att se om en ny version finns tillgänglig. Ingen information sänds, bara en enstaka fil laddas ned och jämförs med din version.
7297,Fråga inte, kontrollera i bakgrunden
7298,Fråga före kontroll efter nya versioner
7299,Kontrollera aldrig efter nya versioner
7300,Kontrollera Syntax





7301,Larma bara om ett av följande nyckelord hittas i det nya/ändrade innehållet:
7302,Använd samma nyckelord som ovan
7303,Åsidosätt standardinställningarna för färg
7304,Hoppa automatiskt till första nyckelordet när sidan öppnas
7305,Visa gröna rutor istället för bilder (snabbast)
7306,Tabellbaserad (framhäv hela, ändrade rader)
7307,Server
7308,Mall
7309,Ladda ned/Visa bilder
7310,Utseende
7311,Användaragent
7312,Bokmärkesfiler för webläsare
7313,Flikbaserad bläddring
7314,Fördefinierade inställningar för nya bokmärken
7315,Programinställningar
7316,Tillåt standardljud
7317,Använd intern webläsare
7318,Visa alltid ikonen i system tray
7319,Flytta till system tray när WebSite-Watcher minimeras
7320,Flytta till system tray när WebSite-Watcher stängs
7321,Larma efter %1 fel i rad
7322,Ändringar i Tweak-sektionen kräver en omstart av WebSite-Watcher för att få effekt
7323,Websida
7324,Fel vid initiering av bokmärke
7325,Konvertera Unicode URL
7326,Konverterad URL:
7327,Konvertera
7328,Välj lokal fil
7329,Välj lokal mapp
7331,Fördröjning efter att sida har laddats
7332,Fyll automatiskt med den första kontrollen
7333,Stäng webläsare
7334,Fäll ihop mapp automatiskt när en av följande funktioner utförs
7335,Extern webläsare
7336,Ta bort markerad rad?
7337,Ny bokmärkeslista
7338,Öppna bokmärkeslista
7339,Kryptera bokmärkesfil
7340,Sätt lösenord...
7341,Ta bort lösenord...
7342,Underhåll
7344,Ny Mapp
7345,Navigering
7346,AutoWatch av/på
7347,Snabbval
7348,Ny Websida / Forum / RSS-Flöde
7349,Version
7350,Konfigurera Externa Webläsare
7351,Inga lokalt sparade filer öppna
7352,Det öppnade bokmärket är inte det markerade bokmärket
7353,Vill du markera det öppnade bokmärket automatiskt?
7354,Kunde inte markera bokmärke!
7355,%1 fel i rad
7356,Nyckelord hittades inte i nytt/ändrat innehåll
7357,Lösenord
7358,Ange Lösenord:
7359,Upprepa Lösenord:
7360,Lösenorden var inte samma!
7361,Auto-Filter (självlärande filtersystem)
7362,När ska jag skapa ett Auto-Filter?
7363,Antal inlärda ändringar:
7364,Antal inlärda filter:
7365,Inlärning av nytt filter, var god vänta...
7366,Spara inlärda saker
7367,Ta bort Auto-Filter
7368,Kan inte skapa ett Auto-Filter när bokmärket har en forummall
7369,Kan inte skapa ett Auto-Filter för RSS/Atom-flöde
7370,Kan inte skapa ett Auto-Filter för nyhetsgrupper
7371,Kan inte skapa ett Auto-Filter för den här filtypen
7372,Den här websidan har enbart borttagna element.
7373,Vill du ignorera borttagna element i framtiden?
7374,Vill du ta bort alla inlärda ändringar och filter?
7375,Manuellt textfilter
7376,Auto-Filter
7377,Specialfilter
7378,"Ignorera alla HTML-taggar" är avstängd!
7379,Watch-Filter: Framhäv bara matchande resultat
7380,Skapa filter manuellt
7381,Skapa filter automatiskt
7382,Skapa Auto-Filter  (Ignorera framhävda ändringar)
7383,Felaktigt lösenord
7384,Ignorera meddelande "Hela innehållet filtreras"
7385,Larma/Åtgärd på
7386,Initiering
7387,Vill du verkligen stänga av "Ätgärd vid ändring" -funktionaliteten?
7388,Begränsa anslutningar till enstaka servrar
7389,URL (eller del av URL)
7390,Max. samtidiga anslutningar
7391,Paus mellan kontroller
7392,Avancerade anslutningsregler
7393,Max. NNTP -anslutningar per server:
7394,Profil
7395,Spara profil
7396,Välj profil
7397,Ta bort profil
7398,Ta bort profil?
7399,Nyhetsgrupp
7400,Framhäv HTML
7401,Ersätt i alla bokmärken
7402,Ersätt i markerade bokmärken
7403,Ta bort alla poster
7404,E-mail Utkorg
7405,Köad e-mail:
7406,Skicka köad e-mail
7407,Ta bort all e-mail
7408,New local file / folder
7409,Ange en lokal fil eller katalog (för att övervaka fillistan i den katalogen).
7410,Välj fil
7411,Välj katalog
7412,Ingen giltig lokal fil/katalog vald
7413,Sida
7414,Skickar
7415,E-Mail:
7416,Öppna länkar
7417,Enkelklick
7418,Dubbelklick
7419,Senaste fel:
7420,Proxyinställningen är felaktig!
7421,Antingen får du ange användarnamn/lösenord i proxyinställningarna eller ändra kontrolltekniken till "wininet.dll"-metoden.
7422,Steg för att lösa detta problemet
7423,Ladda ned nyhetsgruppskropp
7424,Nyhetsserver
7425,Identitet
7426,Namn
7427,E-mail
7428,Signatur
7429,Ta bort rad?
7430,Ny nyhetsgrupp
7431,Välj en nyhetsserver. Om ingen server listas än får du klicka på "Nyhetsserver"-knappen för att ange en nyhetsserver.
7432,Nyhetsserver
7433,Ladda ned tillgängliga nyhetsgrupper från servern
7434,Laddar ned tillgängliga nyhetsgrupper från servern, det här kan ta ett par minuter. Var god vänta...
7435,Sök:
7436,Välj nyhetsgrupp
7437,Välj en eller flera nyhetsgrupper från rutan nedan. I sökfältet kan du ange ett eller flera sökvillkor för att hitta lämpliga nyhetsgrupper.
7438,Markera det här valet om du vill söka efter information (nyckelord) i inläggens "kropp". Med den här inställningen måste mer innehåll laddas ned.
7439,Ingen nyhetsserver vald
7440,Ingen nyhetsgrupp vald
7441,Skicka
7442,Namn:
7443,E-mail:
7444,Ämne:
7445,Vill du avbryta detta meddelande?
7446,Meddelandet kunde inte skickas
7447,Tråd
7448,Artikel
7449,Återskapa tråd
7450,Artikelfont
7451,Visa källa
7452,Radbrytning
7453,Svara
7454,Öppna nästa olästa inlägg
7455,Spara artikel
7456,Nummer
7457,Ämne
7458,Författare
7459,Rader
7460,Öppna bifogad fil?
7461,Markera inte som ändrad om sidan har färre än %1 tecken
7462,Tecken
7463,Ogiltig e-mailadress angiven
7464,Aktivera bara det här alternativet om WebSite-Watcher inte följer omdirigeringar automatiskt.
7465,Den här inställningen ska vara avstängd som standard.
7466,Slå på Javascript-omdirigeringar
7467,Rapportmall:
7468,Spara mall till:
7469,Öppna mall med:
7470,Markera bokmärken
7471,Öppna mall
7472,Fördefinierade mallar
7473,Redigera mall
7474,%1 bokmärken markerade
7475,Profiler
7476,Underhåll profiler
7477,Inga mallar markerade
7478,Ta bort e-mail med fel från Utkorgen
7479,Ta bort alla e-mail från Utkorgen
7480,Visa E-mailkällkod
7481,Bedöm automatiskt optimal kontrollkonfiguration, det här kan ta ett tag
7482,Ingen uppdateringsnotifiering, sidinnehållet har färre än % tecken
